
*{
    scroll-behavior: smooth !important; 
    text-decoration: none; 
    margin: 0; 
    padding: 0; 
    box-sizing: border-box;
}

body{
    position: relative;
    transition: all 0.3s;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    overflow: hidden;
    height: 100vh; 
    width: 100vw;
    /* font-family: "Raleway"; */
    box-sizing: border-box;
    max-width: 2000px !important;
    max-height: 1000px !important;
    min-width: 900px !important;
    min-height: 500px !important;
    background-image: url(/static/assets/files/images/bg2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }
  body.darker{
    background-image: url(/static/assets/files/images/bg5.jpg);
}
a{text-decoration: none; color: unset}

li{list-style: none;}

header{
    position: relative;
    display: flex;
    justify-content: space-between;
    z-index: 8888;
    padding: 4px 0px;
    width: 100%;
    height: 45px;
    font-weight: bold;
    font-size: 15px;
    box-shadow: 3px 3px 8px #363636c4;
    border-top: 1px solid #ffffff;
}

.headerCont{
      display: flex;
      align-items: center;
      justify-content: space-between;
      box-sizing: border-box;
      width: 100%;
}


.navimg{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 6px; 
    margin: 0px; 
    padding-bottom: 8px;
    margin-top: -5px;
    height: 41px;
    color: white;
    background-color: #ffffff;
    border-bottom: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    border-top: none;
    border-left: none;
    /* border-radius: 0px 4px 4px 0px; */
    background-color: #353535d8;
}

.logo{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px; 
    margin: 0px; 
    filter: brightness(120%);
    padding-bottom: 5px;
    padding-right: 5px;
    border-radius: 0px 8px 0px 0px;
}

  
  .navimg span{
    padding:0px 8px;
    font-size: 25px;
    text-shadow: 1px 1px 1px #222222;
    color: #ffffff;

    font-weight: bold;
  }

  .navTilte{
    height: 100%;
    z-index: 8;
    text-shadow: 2px 2px 3px black;
    color: white;
    font-size: 20px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
@media screen and (max-width: 1000px) {
    .navTilte{font-size: 16px;}
}
  .menuDiv{
    padding: 0px 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
    background-color: #ffffff00;
    color: #000;
  }

  .menuDiv h4{
    cursor: pointer;
    margin: 0px 10px;
    padding: 0px 8px;
    border-left: 2px solid rgb(252, 252, 252);

    font-size: 1rem !important;
  }
  .menuDiv h4:hover{
    color: white;
    text-shadow: 1px 1px 1px #2e2d2d ;
  }
  
  .tablist{
      font-size: 33px !important;
      color: rgb(255, 255, 255);
    }
   
  .dropdown-item:hover{
    border-left: 2px solid #175a22 !important;
    color: rgb(0, 0, 0) !important;
    font-weight: normal !important;
    box-sizing: border-box !important;
  }
  .dropdown-item.active{
    background-color: #175a22 !important;
    color: white !important;
  }

h1{
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}



/*MENU PRINCIPAL DE LA PAGE AVEC CONNEXION*/
.side-box{
    transition: all 0.3s;
    transform-origin: center;
    overflow: hidden;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content:space-between ;}


.activer-left{
        position: relative;
        z-index: 99999;
        font-size:30px;
        text-align: center;
        cursor: pointer;
        text-shadow: 1px 2px rgb(226, 223, 223); 
}

.activer-left:hover{
    filter: brightness(115%);
}
.siders{
  height: 90%;
}
.insider-left{
    margin-top: 10px; 
    display: none ;
}

.header-left{
background-color: #ffffffbe;
cursor: pointer;
display: flex;
align-items: center;
justify-content: center;
padding: 2px;
border-radius: 2px;
box-shadow: 1px 1px 4px grey;
}

.aside-left{
z-index: 888 !important;
box-shadow: 2px 0px 2px var(--fccolor);
overflow: hidden;
padding: 0 2px;
height:100% ;
width: 18%;
max-width:40px ;
filter: brightness(120%);
transition: 0.3s all;}


.active-left{
    height:100% ;
    width: 30%;
    max-width:220px ;
    background-color: #0000003a;
    backdrop-filter: blur(24px);
}

.opacity {
opacity: 1;
margin-top: 10px }
            
    
/* *******************CLASSES CARTES*************** */

.leaflet-control-attribution {
    margin-right: 10px !important;
    border: 1px solid grey !important;
    border-top: 0px solid grey !important;
}


.mapcontainer{
    background-color: #22222249;
    height: 100%;
    width: 100%;
    position: relative;
    transition: all 0.4s;
    display: flex;
    align-items: center;
    justify-content: center; 
    flex-direction: row;
}


#map{ 
    margin-left: 10px;
    height: 100% ;
    width: 100%;
    margin: auto;
}




#mapStatDiv { 
    position: absolute; 
    border-top: 1px solid #444343;
    z-index: 55555555;
    width: 100%;
    bottom: 0;
    margin: 0;
    padding: 4px 0;
    box-shadow: 0 1px 8px #444343;
    background-color: #38383833;
    backdrop-filter: blur(5px);
    height: 250px !important;
    max-height: 300px !important;
    overflow: auto !important;
    display: none;
    flex-wrap: wrap;
    justify-content: space-around
  }
  #mapStatDiv.active{
    display: flex;
  }

  #mapStatDiv .chart{
    max-height: 220px !important;
    width: 220px !important;
    border: 1px solid #ffffff00;
    border-radius: 5px;
  }


#mapTabDiv { 
    position: absolute; 
    border: 1px solid #000;
    z-index: 55555555;
    width: 100%;
    bottom: 0;
    margin: 0;
    padding: 0;
    background-color: #38383833;
    backdrop-filter: blur(5px);
    height: 250px !important;
    max-height: 300px !important;
    overflow: auto !important;
    display: none;
    /* overflow: hidden; */
  }
  
  #mapTabDiv th { 
    background: #303030d8;
    color: var(--whity);
  }
  #mapTabDiv tr ,#mapTabDiv td{ 
    background: #fcfcfc93;
    border: 1px solid #000 !important;
  }
  #mapTabDiv .columns,
  #mapTabDiv .columns-right, 
  #mapTabDiv .btn-group{
    margin: 1px !important;
  }
  #mapTabDiv .dropdown-menu,
  #mapTabDiv .dropdown-menu-right{
    max-height: 150px !important;
    overflow-y: auto;
  }
  #mapTabDiv .search-input{
    max-width: 180px !important;
    margin-right: 5px !important;
    outline: none !important;
  }
  #mapTabDiv.active{display: block};
  
    .alertStatus{scroll-behavior: smooth;}
  
    .alertStatus::-webkit-scrollbar{width: 1px;}
  
    .alerteMaker {
      width: 20px;
      height: 20px;
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      background-color: grey;
      border: 2px solid #ffffff;
    }
  
  
  .alerteMaker.active{position: relative;} 
  
  .alerteMaker.active::after {
    content: "";
    position: absolute;
    width: 40px;
    height: 40px;
    border: 2px solid #0733f5;
    border-radius: 50%;
  }
  
   
    
      .alerteMaker.negative { background-color:  green; border: 2px solid #ffffff; }
      .alerteMaker.positive { background-color: #e00707; border: 2px solid #ffffff; }
      

  
  
      .leaflet-legend {
        background: #0000008a;
        backdrop-filter: blur(5px);
        -webkit-backdrop-filter: blur(5px);
        color: #ffffff;
        border-radius: 10px 10px 0 0;
        /* overflow: hidden; */
        font-size: 14px;
        line-height: 1.6;
        box-shadow: 0 4px 8px #00000033;
        display: none;
        width: 230px;
        height: auto;
        border: 1px solid white 
  }
  
      .leaflet-legend.visible {
        display: block;
      }
  
      .legend-header {
        display: flex;
        align-items: center;
        justify-content: space-between;
        background-color:var(--dark) ;
        color: white;
        padding: 4px 10px;
        padding-right: 1px;
        font-weight: bold;
        text-transform: uppercase;
      }
  
      .legend-header .title {
        display: flex;
        align-items: center;
      }
  
      .legend-header .title i {
        margin-right: 8px;
        font-size: 18px;
      }
  
      .legend-header .legendCloser {
        background: red;
        border: none;
        color: white;
        cursor: pointer;
        font-size: 13px;
        width: 20px;
        height: 20px;
        line-height: 20px;
        font-weight: bold;
        border-radius:3px;
        text-align:center
      }
  
      .legend-item {
        display: flex;
        align-items: center;
        padding: 8px 10px;
        border-bottom: 1px solid grey;
      }
  
      .legend-item:last-child {
        margin-bottom: 0;
      }
  
      .legend-icon {
        cursor: pointer;
        margin-right: 10px;
      }

      .legendBtn {
        cursor: pointer;
        margin-left: 5px;
        background-color: rgba(0, 0, 0, 0.7);
        color: white;
        border: none;
        padding: 6px 10px;
        border-radius: 5px;
        cursor: pointer;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
        font-size: 16px;
        display: flex;
        max-width: 32px;
        align-items: center;
        justify-content: center;
        border: 1px solid white
      }
  
  
#ods-legend {
  line-height: 1.4em;
  color: #f8f8f8;
  font-size: 12px;
  overflow-y: auto;
}
.ods-legend-header{
  height: 25px !important;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 3px;
  background-color: #38373769;
  backdrop-filter: blur(8px);
  box-shadow: 1px 1px 5px #fafafacc;
  border-top: 1px solid #ffffff;
  color: white;
  width: 100%;
  font-size: 18px;
}
.ods-closer{
  padding: 1px !important;
  font-size: 14px !important;
  margin: 0px !important;
}

.ods-legend-content{
  overflow-y: auto;
  max-height: 350px;
  padding: 10px;
  background-color: #2727276c;
  backdrop-filter: blur(2px);
}
.ods-legend-content::-webkit-scrollbar{
  width: 0;
}
.ods-legend-item {
  display: flex;
  align-items: center;
  margin-bottom: 5px;
  font-weight: bold;
  font-style: italic;
  border-bottom: #cccccc5d  1px dashed;
}
.ods-legend-color {
  width: 18px;
  height: 18px;
  margin-right: 8px;
  border: 1px solid #ddd;
}

.barRiskDiv{
  text-align: center;
}
.barRisk{
  color: #000;
  background: linear-gradient(to right, white, red);
  margin: 0 !important;
}
.barRisk span{
  flex-grow: 1;
}


.alerteMaker.activescale{
  transform: scale(1.8);
  opacity: 1;
}

.alerteMaker.offscale{
  transform: scale(1);
  opacity: 0.2;
  border: 1px solid #ffffff;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
}

.legend-icon:hover{
  transform: scale(1.2);
}

.legendTexto{
  display: flex;
  justify-content: space-between;
  width: 80%;
}

    .leaflet-control-attribution{
    display: none !important;
    }
  
  
    .leaflet-control-scale {
      background: rgba(255, 255, 255, 0.726) !important;
      border: 2px solid #777 !important;
      border-radius: 5px !important;
      padding: 5px !important;
      font-size: 12px !important;
      font-family: Arial, sans-serif !important;
    }
  
    .leaflet-control-scale-line {
    border-bottom: 2px solid #777 !important;
    width: 100% !important;
    }
  
    .leaflet-control-scale-label {
    color: #777 !important;
    margin-top: 5px !important;
    }
  
  
    .mapbtner{
      display: block;
      border: 2px solid #838383b2;
      background-color: #fff;
      font-weight: bold;
      border-radius: 3px;
      padding: 4px 0;
      font-size: 16px;
      width: 34px !important;
      height: 33px !important;
      min-width: 34px !important;
      min-height: 33px !important;
      display: flex;
      align-items: center;
      justify-content: center;
      cursor: pointer !important;
  }
  .mapTabToggler{
    cursor: pointer !important;
  }
  

  .mapStatToggler.active, .mapTabToggler.active{
    border-radius: 3px;
    background-color: #444444;
    border: 1px solid #f0f0f0;
    color: white;
    cursor: pointer;
  }
  
  
  
  .cluster {
    box-shadow: 0 0 8px var(--shad);
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #ffffff; 
    text-align: center; 
    border-radius: 50%; 
    height: 30px;
    width:30px ;
    padding: 3px; 
    font-size: 14px; 
    font-weight: bold; 
  }
  
  .cluster.small { background-color: #71ad3f91; color: white; }
  .cluster.medium { background-color: #ffaa0cb2; color: white; }
  .cluster.large { background-color: #ff4400cc; color: white; }
  
  
  
  /* ------------------------------------ */
  .popContainer{
    position: absolute;
    right: -200%;
    height: 100%;
    overflow-y: auto;
    width: 350px;
    z-index: 999;
    transition : all 0.5s ease;
    padding: 2px;
    border: 1px solid #fcfcfc;
    box-shadow: 1px 1px 15px #5858589d;
    background-color: #e6e6e6a1;
    backdrop-filter: blur(28px);
  }
  
  .popContent-div{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    width: 100%;
  }
  
  .popHeader{
    height:28px;
    text-transform: uppercase;
    background-color: #1b1b1bbe;
    display: flex;
    align-items: center;
    justify-content: space-between;
    backdrop-filter: blur(25px);
    color: white;
    font-weight: bold;
    cursor:pointer;
    padding: 5px 0px;
  }
  
  .popHeader .popReducer{
    font-size: 20px;
    padding: 2px;
    background-color: red;
  }
  .popHeader .miniMapper{
    font-size: 20px;
    padding-right: 8px;
  }
  .popContent{
    overflow-y: auto;
    height: 99%;
    box-shadow: 1px 1px 5px rgb(119, 118, 118);
    border: 1px solid var(--sccolor);
  }
  
  .popContent::-webkit-scrollbar{
    width: 0px;
  }
  
  .poptab th, .poptab td,.poptab tr{
    padding: 2px 3px !important;
    overflow: auto;
    border: 1px solid rgb(112, 112, 112);
  }
  
  .poptab{
    margin-bottom: 1px !important;
  }
  
  .photoManer{
    border: 1px solid #a0a0a0;   
    box-shadow: 1px 1px 8px grey;
    padding: 4px;
  }
  
  .thumbnail-container {
    position: relative;
    width: 98%;
    height: 180px;
    margin: 0px auto;
    margin-top: 5px;
    margin-bottom: 10px;
    border: 1px solid #000;
    overflow: hidden;
    cursor: pointer;
    border-radius: 2px;
    transition: transform 0.3s;
    box-shadow: 1px 1px 8px grey;
    z-index: 888;
    display: flex;
    align-items: center;
    justify-content: center;
    object-fit: cover;
  }
  
  
  .thumbnail-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  .zoom-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: rgb(255, 255, 255);
    text-shadow: 1px 1px 1px black;
    font-size: 30px;
    opacity: 0;
    transition: opacity 0.3s;
    pointer-events: none;
  }
  
  .thumbnail-container:hover .zoom-icon {
    opacity: 1;
  }
  
  .leaflet-top, .leaflet-bottom {
    position: absolute;
    z-index: 999 !important;
    pointer-events: none;
  }
  
  .popContentImg{
    z-index: 8888888888;
    position:fixed;
    width: 100vw;
    height: 96vh;
    background-color: #00000079;
    backdrop-filter: blur(2px);
    display: none;
    align-items: center;
    justify-content: center;
  }
  
  #imageModalPop {
    z-index: 8888888888;
    display: flex;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 98%;
    background-color: #ececec1c;
    justify-content: center;
    align-items: center;
    backdrop-filter: blur(50px);
    overflow: auto;
  }
  
  #imageModalPop img {
    max-width: 100%;
    max-height: 100%;
    border-radius: 10px;
    border: 1px solid #ffffff;
  }
  
  #imageModalPop .close-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 40px;
    width:40px;
    height: 40px;;
    cursor: pointer;
    border-radius: 2px;
    color: rgb(255, 255, 255);
    background-color: #f50202;
  }
  .collapsmap.active .content {
    display: block;
  }
  
  .collapsmap h3 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 1px solid #c4c4c4;
    text-align: center;
    padding: 2px;
    padding-right: 20%;
    font-size: 17px;
    background-color: #222222b4;
    cursor: pointer;
    color: #ffffff;
    font-weight: bold;
    box-shadow: 1px 1px 4px grey;
    position: relative;
  }
  .collapsmap h3:hover{
    background-color: var(--greener);
    transition: all 0.2s;
  }
  .collapsmap h3.actived{
    background-color: var(--greener);
    transition: all 0.2s;
  }
  
  .collapsmap h3 .galIcon{
    position: absolute;
    right: 8px;
  
  }
  .collapsmap h3.actived .galIcon {
    transform: rotate(180deg);
    transition: all 0.3s;
  }
  .collapsmap h3 i{
    font-size: 20px;
  }
  
  .collapsmap .content {
    margin-top: 10px;
    display: none;
    overflow: hidden;
  }
  
  
  
  .leaflet-editing-icon{
    border-radius: 50% !important;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    -ms-border-radius: 50% !important;
    -o-border-radius: 50% !important;
  }
    





  .user-popup .leaflet-popup-content-wrapper,.user-popup .leaflet-popup-content{
    margin: 0;
    background-color: #ffffff00;
  }
  .user-popup .leaflet-popup-close-button span{
    background-color: red;
    color: white; 
    margin-right: -6px;
  }
  
  .user-popup {
    width: 240px;
    font-family: Arial, sans-serif;
    background: rgba(36, 36, 36, 0.11); 
    backdrop-filter: blur(12px);
    border-radius: 8px;
    margin: 0px !important;
    border: 1px solid #ffffff;
  }
  
  .user-popup .user-popup-header {
    display: flex;
    border-radius: 8px;
    justify-content: space-between;
    min-height: 50px;
    background: #00000023;
    color: #fff;
  
  }
  
  .status-circle {
    width: 25px;            
    height: 25px;          
    border-radius: 50%;     
    margin: 0 auto;        
    display: inline-block; 
    border: 1px solid #ffff;
    background-color: #070ad4;
    box-shadow: 1px 1px 1px var(--shad);
  }
  
  .status-circle.green {
    background-color: green;
  }
  
  .status-circle.red {
    background-color: red;
  }


/* ----------------PROFIL------------------- */
 .slide-menu {
    position: fixed;
    top: 0;
    right: -300px;
    width: 280px;
    height: 90%;
    padding:4px  1px;
    z-index:99999;
    box-sizing: border-box;
    transition: right 0.4s ease-in-out;
    background-color: #08080883;
    backdrop-filter: blur(45px);
    box-shadow: -4px 0px 8px rgba(0, 0, 0, 0.267);
    border-radius: 0px 0px 0px 70px;
    border: 1px solid #ffffff;
  }

  .slide-menu.show {right: 0}

  /* Menu items */
  .slide-menu .menu-item {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 10px 3px;
    border-bottom: 1px solid #ddd;
    cursor: pointer;
    color: white;
    
  }


  .slide-menu .menu-item i {
    font-size: 20px;
    padding: 2px 3px;
    display: flex;
    align-items: center;
  }

  .slide-menu .menu-item span {
    font-size: 16px;
    margin-left: 6px;
  }
.profil_content{
    height: 90%;
    max-height: 540px;
    width: 100%;
    display:flex;
    flex-direction : column;
    justify-content : space-between;

}

  .user_photo_div{
    height: 150px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    background-color: rgb(240, 240, 240);
    border-radius: 0px 0px 20px 20px;
    align-items: center;
    padding: 4px 8px;
    position: relative;
    margin-bottom: 15px;
}

.user_photo{
    height: 140px;
    width: 140px;
    border-radius: 50%;
    background-color: #313131bb;
    color: #fff;
    font-size: 60px;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 2px 2px 4px rgba(2, 2, 2, 0.733);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 80px;
}
.user_headers{
    margin-left: 8px;
    display: flex;
    flex-direction: column;
    position: relative;
    width: 50%;
    height: 90%;
}
.user_name{
  font-weight: bold;
    position:absolute;
    top: 20%;
    font-size: 30px;
}
.user_home{
    position:absolute;
    top: 50%;
    right: 50px;
    font-size: 18px;
    font-style: italic;

}
.profil_closer {
    display: flex;
    justify-content: flex-end;
    align-items: end;
}
.profil_closer button{
    background-color: #e71d1d;
    color: white;
    position: relative;
    padding:2px  4px;
    border: 1px solid #636363;
}

.user_infos{
    height: 100%;
    color: white;
    font-weight: bold;
}

.item-info{
    border: 1px solid #c4c3c313;
    background-color: #ebebeb;
    width: 260px;
    display: flex;
    align-items: center;
    color: rgb(0, 0, 0);
}

.menu-item input{
    width :130px;
    border : 1px solid rgba(207, 207, 207, 0.068);
    background-color: #3f3f3f52;
    padding-left: 6px;
    outline: none;
    color: white;

}


/* -------STATS---------- */
.aside-header{
    background-color: #f1f1f117;
    display: flex;
    align-items: center;
    justify-content: center;
    width:80%;
    color: black;
    text-transform: uppercase;
    font-size : 18px;
    font-weight:700;
    text-align: center;}


.stats-div{
    text-align: center;
    margin-top: 7px;
    height: 500px;
    width: 100%;
    display: flex;
    padding: 0px;
    flex-direction: column;
    overflow: auto; 
    box-sizing: border-box;
    scroll-behavior: smooth;
}

.stats-div::-webkit-scrollbar{width: 0px;}

#fieldset{
    border: 1px solid rgb(255, 255, 255); 
    padding: 0px 4px;margin-top: 10px; 
    width: 100%; 
    padding-bottom: 5px;
    background-color: #ffffff60;
    backdrop-filter: blur(24px);
}

#fieldset legend{
    font-weight: bold;
    float: inherit; 
    width: inherit; 
    padding: inherit; 
    margin-bottom:inherit; 
    font-size: inherit; 
    line-height: inherit; 
    border: 1px solid rgb(255, 255, 255);
    background-color: rgb(34, 34, 34);
    color: #ffffff;
    box-shadow: 0px 0px 4px rgba(61, 61, 61, 0.384) ;
    padding: 0px 2px;
    font-size: 15px;
    }

.barrepro{
    border: 1px solid rgb(148, 148, 148);
    width: 99%;
    height: 25px;
    position: relative;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.342);
    margin-top: 8px;
}

.prog{
    position: relative;
    height: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    box-shadow: 1px 1px 4px rgb(39, 39, 39);
}

.btn-download{
    position: absolute; top: 4px; right: 5px;
}

.percevalue{
    position: absolute;
    right: -50%;
    color: rgb(245, 245, 245);
    font-weight: bold;
    font-size: 12px;
    text-shadow: 2px 2px 4px rgb(0, 0, 0);
    background-color: #ffffff00;
}

.statbox{
    display:flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    border: 1px solid grey;
    margin-top: 15px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.342);
    background-color: #fff;
    padding:2px;
    font-weight: bold;
    font-style: italic;
}


.stat-info{ 
    width: 80px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cada{
   width: 40px !important;
}

.cadas{
    width: 80px !important;
    position: relative;
}

.statbox hr{
    background-color: #fff;
    height: 3px;
}

.toturg1{background-color: rgb(253, 163, 163);}
.toturg2{background-color: rgb(253, 114, 114);}
.toturg3{background-color: rgb(247, 48, 48);}
.toturg4{background-color: rgb(255, 2, 2);}



/************************FOOTER***********************/
.footer{
    display: flex;
    align-items: center;
    width: 100%;
    height: 35px;
    max-height: 38px;
}
 .footCont{
    padding-top: 2px;
    width: 100%;
    justify-content: space-between;
    display: flex;
    padding-right:8px;
}
 .copyright{
    color: white;
    font-family: monospace;
    font-style:italic;
    font-size: 12px;
    align-self: self-end;
}
.navActions{
    margin-right: 4px;
    height: 100%;
    width: 212px;
    display: flex;
    align-items: center;
    justify-content: space-between; color: #e6e6e6;
    overflow: hidden;
    position: relative;
  }
  .navbarItem{
    width: 45px;
    height: 25px;
    border: 1px solid white;
    color: #fff;
    font-weight: bold;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-shadow: 1px 1px 2px black;
    box-shadow: 1px 1px 4px black;
  }
  .navbarItem:nth-child(3){background-color:rgb(21, 115, 71);}
  .navbarItem:nth-child(2){background-color: #929292;}
  .navbarItem:nth-child(1){background-color: #be2015;}
  
  .navActions::before{
    content: '';
    width: 100%;
    height: 5px;
    position: absolute;
    left: 0;
    top: 50%;
    background-color: #b4b4b4;
  
  }
  
/************************FOOTER***********************/

.off{
    display: none !important;
    opacity: 0 !important;
}
.dark{
    background-color: #2020205d;
    backdrop-filter: blur(18px);
}
.greener{
    background-color: #383838ad;
    backdrop-filter: blur(100px);
}









.loadCoverDark {
    background-color: #36363686;
    backdrop-filter: blur(11px);

}

.sloganContainer .acronyme {

    font-size: 22px !important;
    padding: 3px 6px !important;
    align-items: center !important;
}

.sloganContainer .acronyme img {
margin: 0 !important;
    font-size: 22px !important;
}


.coverLoader{
    display: none;
    background-color: #302f2f98;
     backdrop-filter: blur(6px);
    z-index: 888888888;
    animation: 4s 1s cover forwards;
   z-index: 888888;

}